<template>
  <div class='GoodsPlay'>
    <div class="txt">
      <div class="tit">
        <img src="../../../assets/img/goods/play1.png" alt="">
        游玩时间
      </div>
      <p>2-6小时</p>
    </div>
    <div class="txt">
      <div class="tit">
        <img src="../../../assets/img/goods/play2.png" alt="">
        交&emsp;&emsp;通
      </div>
      <p>中江塔位于芜湖滨江公园内，是芜湖的地标性建筑之一。 市内可以乘坐公交2路 13路 18路 22路 27路 36路 37路 41路 48路 115路到天主教堂站下，往临江桥方向步行几分钟就可以到了。
      </p>
    </div>
    <div class="txt">
      <div class="tit">
        <img src="../../../assets/img/goods/play3.png" alt="">
        贴&emsp;&emsp;士
      </div>
      <p>可以进入滨江公园观看，也可以站在站在中山桥山远观欣赏。推荐理由：中江塔始建于明万历四年，历经明清两代，历史悠久。这是一座五层八角的风水宝塔，是芜湖古城的见证，是芜湖地标之一和芜湖十景之一。
      </p>
    </div>
  </div>
</template>

<script>

export default {
  name: 'GoodsPlay',
  components: {},
  data() {
    return {

    };
  },
  computed: {},
  watch: {},
  methods: {

  },
  created() {
    window.document.title = '游玩指引'
  },
  mounted() {

  },
  beforeCreate() { }, //生命周期 - 创建之前
  beforeMount() { }, //生命周期 - 挂载之前
  beforeUpdate() { }, //生命周期 - 更新之前
  updated() { }, //生命周期 - 更新之后
  beforeDestroy() { }, //生命周期 - 销毁之前
  destroyed() { }, //生命周期 - 销毁完成
  activated() { }, //如果页面有keep-alive缓存功能，这个函数会触发
}
</script>
<style lang='less' scoped>
.GoodsPlay {
  width: 100%;
  height: 100%;
  padding: 30px 15px;

  .txt {
    margin-bottom: 30px;

    .tit {
      color: #222222;
      font-size: 18px;
      font-weight: 700;

      &>img {
        width: 20px;
        vertical-align: middle;
        margin-right: 5px;
      }
    }

    &>p {
      font-size: 14px;
      color: #919193;
      line-height: 26px;
      padding: 15px 30px;
    }
  }
}
</style>